
A.N.I. LOGISTICS, LTD. - Project progress work #1066

Parent project # 1058 (In Progress): [PJ250037] CKD system Phase 06

[Coding] Handy development

08 Aug 2025 10:08 - Siriporn Nimitmuenwai

Status: In Progress Start date: 15 Sep 2025

Priority: Normal Due date: 16 Oct 2025

Assignee: Priroj Neamjarn % Done: 99%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 712.00 hours

Finish date:  DB skills: Not using

Programming skills: Android/Java OS skills: Not using

Description

Handy and Socket method

Subtasks:

Project progress work # 1480: [Coding] ANI,OCR Handy PANEL INNER PACKING Closed

Project progress work # 1481: [Coding] ANI,OCR Handy QGate Check Closed

Project progress work # 1482: [Coding] ANI, Web Socket Q-Point Inner packing Closed

Project progress work # 1483: [Coding] OCR - IV Closed

Project progress work # 1484: [Coding] OCR - IM Closed

Project progress work # 1485: [Coding] WS (Weight Scale-Small/Medium part) - Outer Pack... Closed

Project progress work # 1486: [Coding] WS (Weight Scale-Big part) - Outer Packing Closed

History

#1 - 09 Sep 2025 11:56 - Siriporn Nimitmuenwai

- Subject changed from [Coding] to [Coding] Handy development

- Due date deleted (01 Nov 2025)

- Assignee changed from Kittisak Isarapongporn to Priroj Neamjarn

- Start date deleted (01 Aug 2025)

- Programming skills Android/Java added

- Programming skills deleted (No development)

#2 - 16 Sep 2025 17:46 - Priroj Neamjarn

- Description updated

- Status changed from New to In Progress

- Start date set to 15 Sep 2025

- % Done changed from 0 to 10

today

-Create new menu phase 6

tomorrow

-Create Process check q-point check inner packing

#3 - 17 Sep 2025 17:57 - Priroj Neamjarn

today

-Create Process check q-point check inner packing (UI)

tomorrow

-Create Process check q-point check inner packing (UI)

#4 - 22 Sep 2025 17:32 - Priroj Neamjarn

- % Done changed from 10 to 20

today
-Create Process check q-point check inner packing (UI)

tomorrow

-Create Process check q-point check inner packing (SOCKET)

#5 - 23 Sep 2025 17:07 - Priroj Neamjarn

today

-Create Process check q-point check inner packing (SOCKET)

tomorrow

-Create Process check q-point check inner packing (SOCKET)

#6 - 24 Sep 2025 17:38 - Priroj Neamjarn

today

-Create Process check q-point check inner packing (SOCKET)

tomorrow

-Create Process check q-point check inner packing (SOCKET)

#7 - 25 Sep 2025 17:42 - Priroj Neamjarn

today

-Create Process check q-point check inner packing (SOCKET)

tomorrow

-Create Process check q-point check inner packing (SOCKET)

#8 - 26 Sep 2025 17:35 - Priroj Neamjarn

today

-Create Process check q-point check inner packing (SOCKET)

tomorrow

-Create Process check q-point check inner packing (SOCKET)

#9 - 30 Sep 2025 17:13 - Priroj Neamjarn

today

-Create Process check q-point check inner packing (SOCKET)

tomorrow

-Create Process check q-point check Q-Gate (SOCKET)

#10 - 07 Oct 2025 17:15 - Priroj Neamjarn

today

-Create Process check q-point check inner packing Trim (SOCKET)

tomorrow

-Create Process check q-point check inner packing Trim (SOCKET)
